<?php

class FypPartOutcome extends \Eloquent {
	protected $fillable = ['fyp_part_id', 'outcome_id', 'objectives', 'courses', 'methods', 'display_order'];

	// return the fypPart the  belongs to
	public function fypPart()
	{
		return $this->belongsTo('FypPart');
	}

	// return the outcome the fyp part belongs to
	public function outcome()
	{
		return $this->belongsTo('Outcome');
	}
}